*{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.ttip{
	border:0px !important;
}

.home-container .slick-next:hover, .home-container .slick-prev:hover{
	background-color:#707070 !important;
}

.nocolor{
	fill:#ffffff !important
}
.hightLight_item{
	fill:#fd7553 !important
}

.extensionbtn{
	color:#ffffff !important;
	border: 1px solid #ffffff !important;
}
.extensionbtn:hover{
	color:#33b2bf !important;
	border: 1px solid #ffffff !important;
}

.sub-menu{
/*	display:none !important;*/
	font-size:11px !important;
	font-weight:400 !important;
}
#navigation ul li:hover ul a, #navigation ul ul a{
	padding:0px !important;
	text-align:left;
}
#navigation ul ul li{
	width:200px;
}

/*
html.touch .nolinkaction{
	pointer-events: none;
	cursor:pointer;
}
*/
.nolinkaction{
	pointer-events: none;
	cursor:pointer;
}



.container{
	width:100% !important;
	max-width:1200px !important;
}

#nav-container {
	width: 100%;
	padding: 0px 40px;
	background-color: #fff;
  position: relative;
}


.icon-box-2{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:15px;
	margin-bottom:15px;
}

.iconbox_info{
	border:1px solid #eeeeee;
	padding-bottom:15px;
}
.iconbox_info:hover{
	border:1px solid #33b2bf;
}
.iconbox_info .iconbox_img{
	transition: all .2s ease-in-out;
}
.iconbox_info:hover .iconbox_img{
	transform: scale(1.1);
}


.ctable {
  display: table;
  width: 100%;
  height: 100%;
}

.ctable>div {
  display: table-cell;
}



.menu-toggle {
	display: none;
}


.clock {
  z-index: 1;
  position: absolute;
  width: 100%;
  left:0px;
}

#clock {
	padding: 5px 20px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #707070;
	border:1px solid #999;
/*	background-color: #eee;*/

	display: table;

	margin-bottom: 30px;

  position: absolute;
  top: 10px;
  left: 0px;
}

#clock>div {
	display: table-cell;
	vertical-align: middle;
}
#clock>div>div {
/*	font-weight: 600;*/
	line-height: 18px;
	font-size: 14px;
	text-transform: lowercase;
}
#clock>div>div:first-child {
	font-size: 18px;
}

#clock i {
	font-size: 38px;
	margin-right: 12px;
}

.menu-top-menu-container {
	width: 100%;
	text-align: center;
}

#navigation {
	font-size: 12px;
	font-weight: 700;
	margin: 0 auto;
  float: none;
	display: inline-block;
}
#navigation ul li {
	padding: 0px 15px;
}
#navigation li a {
	color: #766f6a;
	text-transform: uppercase;
}
#navigation li.current-menu-item a,
#navigation li.current-menu-ancestor>a {
	color: #89ccd0;
}

#navigation li a:hover {
  color: #89ccd0;
  text-decoration: underline;
}

#menu-split {
	/*
	display: table;
  margin: 0 auto;
  */
}

#menu-split>div {
	display: table-cell;
  vertical-align: bottom;
}

#menu-logo {
/*  height: 130px;*/
}

#navigation {
/*  position: absolute;*/
/*  width: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0px;
  */
}

#navigation ul {
/*  padding-bottom: 50px;*/
}

.innerContainer {
  max-width: 1060px;
  margin: 0 auto;
  padding: 0px 25px;
}

/* Slider */
#home-slider {
	width: 100%;
  height: 100%;

  height:390px;
	position: relative;
  top: 0px;
  left: 0px;
	overflow: hidden;
}

#home-slider>div {
	width: 100%;
	height: 100%;
  left: 0px;
	position: absolute;
	left: 0px;
	background-size: cover;
	background-position: center;
  z-index: -1;
  overflow: hidden;
  background-color: #fff;
}

#home-slider>div.active {
  z-index: 0;
}

#home-slider>div.next {
  z-index: 1;
}

#home-slider .ctable>div {
  vertical-align: bottom;
  padding-bottom: 140px;


}

#home-slider h1 {
  font-size: 66px;
  text-transform: uppercase;
  margin: 0px;
  line-height: normal;
  font-weight: 600;
  color: #fff;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);

  /*background: linear-gradient(110deg, #fff 230px, rgba(0, 0, 0, 0) 230px);
  background-size: 100%;
  -webkit-text-fill-color: #fff;
  -webkit-background-clip: text;
  -webkit-text-stroke-width: 7px;
  -webkit-text-stroke-color: transparent;

  background-position: -245px;

  padding-right: 245px;*/

  opacity: 0;
}
#home-slider h1.animation {
  -webkit-transition: all .45s;
  -moz-transition: all .45s;
  transition: all .45s;
}

#home-slider .active h1 {
  opacity: 1;
}

#home-slider-dots {
  position: absolute;
  bottom: 0px;
  text-align: center;
  width: 100%;
  z-index: 10;
}

#home-slider-dots>div {
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  color: transparent;
  border: 0;
  position: relative;
  outline: none;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 3px;
  opacity: 1;
  border-radius: 50%;
  line-height: 0;
  box-shadow: inset 0 0 0 6px #dedede;
  transition: all 0.3s;
}
#home-slider-dots>div.active {
  box-shadow: inset 0 0 0 6px #34b2bf;
  transition: all 0.3s;
}

.stripes {
    position: absolute;
    left: -200px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.stripes>div {
  position: absolute;
  height: 200%;
  top: -50%;
  width: 2px;
  -ms-transform: rotate(20deg); /* IE 9 */
  -webkit-transform: rotate(20deg); /* Safari */
  transform: rotate(20deg);
  background-color: #89cbcf;
}

.animate-stripes {
  -webkit-animation: slide-stripes 2s;
  animation: slide-stripes 2s forwards;
}

@-webkit-keyframes slide-stripes {
    100% { left: 35%; }
}

@keyframes slide-stripes {
    100% { left: 35%; }
}

.animate-text {
  -webkit-animation: slide-text 1.52s forwards;
  -webkit-animation-delay: 0.48s;
  animation: slide-text 1.52s forwards;
  animation-delay: 0.48s;
}

#home-slider h1.bit-right {
  margin-left: 100px;
  opacity: 0;
}

#home-slider h1.animate-text-from-right {
  margin-left: 0px;
  opacity: 1;
}

#home-slider h1.bit-left {
  margin-left: -100px;
  opacity: 0;
}

#home-slider h1.animate-text-from-left {
  margin-left: 0px;
  opacity: 1;
}

@-webkit-keyframes slide-text {
    100% { background-position: 0px; }
}

@keyframes slide-text {
    100% { background-position: 0px; }
}

.ken-burns-image {
  position: absolute;
  left: 0px;
  top: 0px;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  z-index: -1;
}

.ken-burns-image.hm {
  top: -5%;
}

.animate-ken-burns-1 .ken-burns-image {
  animation: kenburns-1 10s infinite;
  -webkit-animation: kenburns-1 10s infinite;
  -moz-animation: kenburns-1 10s infinite;
  -o-animation: kenburns-1 10s infinite;
}

@keyframes kenburns-1 {
    85% {
        transform: scale3d(1.3, 1.3, 1.3) translate3d(-95px, -60px, 0px);
        animation-timing-function: ease-in;
        opacity: 1;
    }
    100% {
        transform: scale3d(1.6, 1.6, 1.6) translate3d(-20px, -40px, 0px);
        opacity: 0;
    }
}

.animate-ken-burns-2 .ken-burns-image {
  animation: kenburns-2 10s infinite;
  -webkit-animation: kenburns-2 10s infinite;
  -moz-animation: kenburns-2 10s infinite;
  -o-animation: kenburns-2 10s infinite;
}

@keyframes kenburns-2 {
    85% {
        transform: scale3d(1.3, 1.3, 1.3) translate3d(95px, 60px, 0px);
        animation-timing-function: ease-in;
        opacity: 1;
    }
    100% {
        transform: scale3d(1.6, 1.6, 1.6) translate3d(20px, 40px, 0px);
        opacity: 0;
    }
}

.animate-ken-burns-3 .ken-burns-image {
  animation: kenburns-3 10s infinite;
  -webkit-animation: kenburns-3 10s infinite;
  -moz-animation: kenburns-3 10s infinite;
  -o-animation: kenburns-3 10s infinite;
}

@keyframes kenburns-3 {
    85% {
        transform: scale3d(1.3, 1.3, 1.3) translate3d(95px, -60px, 0px);
        animation-timing-function: ease-in;
        opacity: 1;
    }
    100% {
        transform: scale3d(1.6, 1.6, 1.6) translate3d(20px, -40px, 0px);
        opacity: 0;
    }
}

.animate-ken-burns-4 .ken-burns-image {
  animation: kenburns-4 10s infinite;
  -webkit-animation: kenburns-4 10s infinite;
  -moz-animation: kenburns-4 10s infinite;
  -o-animation: kenburns-4 10s infinite;
}

@keyframes kenburns-4 {
  85% {
      transform: scale3d(1.3, 1.3, 1.3) translate3d(-95px, 60px, 0px);
      animation-timing-function: ease-in;
      opacity: 1;
  }
  100% {
      transform: scale3d(1.6, 1.6, 1.6) translate3d(-20px, 40px, 0px);
      opacity: 0;
  }
}

.animate-ken-burns-bottom .ken-burns-image {
  animation: kenburns-bottom 40s infinite;
  -webkit-animation: kenburns-bottom 40s infinite;
  -moz-animation: kenburns-bottom 40s infinite;
  -o-animation: kenburns-bottom 40s infinite;
}

@keyframes kenburns-bottom {
    35% {
      transform: scale3d(1.4, 1.4, 1.4) translate3d(95px, 40px, 0px);
      animation-timing-function: ease-in;
      opacity: 1;
    }
    70% {
      transform: scale3d(1.7, 1.7, 1.7) translate3d(20px, -40px, 0px);
      animation-timing-function: ease-in;
      opacity: 1;
    }
    100% {
      transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
      animation-timing-function: ease-in;
      opacity: 1;
    }
}

.content-title {
  /*padding: 0px 75px;*/
  margin-top: 50px;
  margin-bottom: 60px;
}

.content-title h1,
.site-content h1 {
  margin: 0px;
  font-size: 30px;
  font-weight: 600;
  text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
  margin-bottom: 30px;
  position: relative;
}

.content-title h1>span,
.site-title h1>span {
  position: relative;
  z-index: 1;
}
.content-title h1::before,
.site-content h1::before {
  content: " ";
  position: absolute;
  height: 50px;
  width: 50px;
  background-image: url(../images/lines.png);
  background-repeat: no-repeat;
  background-position: center;
  top: -8px;
  left: -7px;
  z-index: 0;
}
.content-title h5 {
  font-size: 20px;
  color: #000;
  margin: 0px;
}

.full-width-container {
  width: 100%;
  height: 280px;
  display: table;
  margin-top: 100px;
  background-size: cover;
  background-position: center;
}

.full-width-container>img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.full-width-container>div {
  position: relative;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  background-color: rgba(150, 150, 150, 0.8);
}

.full-width-container-title h1 {
  font-size: 30px;
  font-weight: 600;
  text-align: left;
  color: #fff;
  max-width: 800px;
  margin: 0 auto;
  margin-bottom: 30px;
  text-shadow: none;
}

.full-width-container-title a {
  display: inline-block;
  padding: 10px 45px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 20px;
}

.blog-compact-item.listing-item:before {
  -webkit-transition: opacity .45s;
  -moz-transition: opacity .45s;
  transition: opacity .45s;
  background: linear-gradient(to top, rgba(35,35,37,0.5) 0%, rgba(35,35,37,0.20) 35%, rgba(22,22,23,0) 60%, rgba(0,0,0,0) 100%);
}
.blog-compact-item.listing-item:hover:before {
  opacity: 0.2;
}

.blog-compact-item img.shop-logo {
  object-fit: contain;
  border-radius: 50%;
  width: 130px;
  height: 130px;
  margin-bottom: 10px;
  background-color: #fff;
}

.listing-item img.shop-logo {
  object-fit: contain;
}

.dish .blog-compact-item-content {
  bottom: 0px;;
/*  top: 30px;*/
}

.blog-compact-item-content h3 {
  font-size: 20px;
  line-height: normal;
  font-weight:600;
}
.blog-post-tags {
  font-size: 12px;
}

.social-item {
  background-color: #fbfbfb;
  border: 1px solid #efefef;

  color: #000;
  font-size: 16px;
  height: 265px;
}

.social-item-content {
    position: absolute;
    bottom: 0px;
    left: 0;
    padding: 15px 25px;
    width: 100%;
    z-index: 50;
    box-sizing: border-box;
}

.social-item h3 {
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  margin-top: 5px;
  margin-bottom: 10px;
  line-height: 22px;
  color: #fff;
}

.clear.social-item h3 {
  color: #222;
}

.social-item p {
  font-size: 13px;
  color: #666;
  line-height: 20px;

}

.social-item-footer {
  font-size: 12px;
  border-top: 1px solid #fff;
  padding-top: 5px;
}
.clear .social-item-footer>span {
  color: #fff;
}
.social-item-tags {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 900;
    opacity: 0.9;
}
.clear .social-item-tags {
  color: #666;
}

.social-item.listing-item:before {
    background: linear-gradient(to top, rgba(35,35,37,0.9) 0%, rgba(35,35,37,0.7) 46%, rgba(22,22,23,0.3) 60%, rgba(0,0,0,0.2) 100%);
    display: none;
}

.listing-item.no-bg:before {
  display: none;
}

.clear.social-item:before {
  display: none;
}

.social-item p {
  color: #fff;
}
.clear.social-item p {
  color: #666;
}


#footer-part {
  padding: 40px;
}

#footer-part>div {
  background-color: #34b2bf;
  text-align: center;
  padding: 45px;
}
#footer-logo {
  width: 160px;
}

#page-header {
  width: 100%;
  height: 330px;
  position: relative;
  overflow: hidden;
  display: table;
  position: relative;
}

#page-header>div {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
}

#page-header h1 {
  color: #fff;
  font-size: 65px;
  font-weight: 600;
}

#page-header .stripes {
  left: 245px;
}

.blog-compact-item .small img.shop-logo {
  width: 120px;
  height: 120px;
  margin-bottom: 0px;
  display: inline-block;
}

.blog-compact-item .small h3 {
  display: inline-block;
}


.blog-compact-item-content .ctable>div:first-child {
  width: 85px;
}

.boxed-widget {
  background-color: #f9f9f9;
}

.boxed-widget img {
  width: 75px;
  height: 75px;
  margin-bottom: 0px;
  display: inline-block;
  border-radius: 50%;
  background-color: #fff;
  object-fit: contain;
}

.boxed-widget h3 {
  font-size: 20px;
  color: #000;
  margin: 0px;
  border: none;
  padding: 0px;
}

.boxed-widget .ctable {
  border-bottom: 1px solid #e9e8e9;
  margin-bottom: 10px;
}

.boxed-widget .ctable>div {
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.content-margin {
  margin-top: 60px;
}
.like-button-alt {
    outline: none;
    border: none;
    color: #444;
    font-weight: 600;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 50px;
    padding: 10px 25px;
    line-height: 24px;
    margin-bottom: 9px;
    transition: 0.3s;
    cursor: pointer;
    white-space: nowrap;
}

.listing-details-sidebar li a.insta-profile i,
.listing-details-sidebar li a.insta-profile { color: #e4405f; }
.listing-details-sidebar li a.insta-profile { padding-left: 4px; }


.pricing-list-container h4 { position: relative; cursor: pointer;}
.pricing-list-container h4:before {
  content: " ";
  position: absolute;
  right: 30px;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-image: url(../images/plus.png);
  background-position: center;
}
.pricing-list-container h4.open:before {
  background-image: url(../images/minus.png);
}

.news-item {
  padding-top: 56%;
  background-size: cover;
  background-position: center;
}

.nomargins .content-title {
  padding: 0px;
  margin-top: 0px;
}

.layout-switcher.scroll-down {
  position: fixed;
  left: 50%;
  margin-left: -19.5px;
  bottom: 40px;
  z-index: 999;
  cursor: pointer;
  border: 0px;
}
.layout-switcher.scroll-down a.active {
  background-color: #eee;
  color: #707070;
  border: 0px;
  font-size: 28px;
  cursor: pointer;
}
.layout-switcher.scroll-down a.active:hover {
  background-color: #707070;
  color: #eee;
}

.bounce {
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-20px);}
    60% {-webkit-transform: translateY(-10px);}
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
    40% {-moz-transform: translateY(-20px);}
    60% {-moz-transform: translateY(-10px);}
}

@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
    40% {-o-transform: translateY(-20px);}
    60% {-o-transform: translateY(-10px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-20px);}
    60% {transform: translateY(-10px);}
}

#signle-page-header {
  position: relative;
}

#signle-page-header>div,
#page-header>div::before,
#home-slider>div::before {

  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 0;
  top: 0px;
  left: 0px;
  background: -webkit-linear-gradient(bottom, rgba(35,35,37,0.85) 0%, rgba(35,35,37,0.4) 35%, rgba(22,22,23,0) 60%, rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(bottom, rgba(35,35,37,0.85) 0%, rgba(35,35,37,0.4) 35%, rgba(22,22,23,0) 60%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to top, rgba(35,35,37,0.85) 0%, rgba(35,35,37,0.4) 35%, rgba(22,22,23,0) 60%, rgba(0,0,0,0) 100%);

}

#home-slider>div::before {
  background: none;
  /*
  background: -o-linear-gradient(bottom, rgba(35,35,37,0.85) 0%, rgba(35,35,37,0.4) 35%, rgba(22,22,23,0) 60%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to top, rgba(35,35,37,0.85) 0%, rgba(35,35,37,0.4) 35%, rgba(22,22,23,0) 60%, rgba(0,0,0,0) 100%);
  */
}


body {
 margin-top: 178px;
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
/*	margin-top: 132px;*/

}

.navigation-top {
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  z-index: 1000;
/*  padding-top: 35px;*/
  background-color: #fff;
  min-height: 63px;
}

/*.navigation-top.scrolled #menu-logo {
  height: 50px;
  opacity: 0;
}

.navigation-top.scrolled #nav-container {
  padding-bottom: 0px;
}*/

#menu-logo-alt {
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-38px;
	width: 80px;
  /*
  position: absolute;
  left: 50%;
  top: -5px;
  margin-left: -30px;
  */
  opacity: 0;

}

.navigation-top.scrolled #menu-logo-alt {
  display: block;
  opacity: 1;
}
.navigation-top.scrolled #menu-logo {
  display: block;
  opacity: 0;
}

#secondary-menu {
  position: absolute;
  display: table;
  right: 0px;
  top: 15px;
}

#secondary-menu>div {
  display: table-cell;
}
.rotate { margin-right: 10px; opacity: 0.7;}

.rotate:hover {
  opacity: 1;
}

#secondary-menu #lang {
  width: 20px;
  height: 27px;
  position: relative;
  width: 70px;
}
#secondary-menu #lang>a {
  display: block;
  width: 20px;
  height: 27px;
  position: absolute;
  top: 20px;
  left: 20px;
  display: none;
  cursor: pointer;
  color: #766f6a;
  font-weight: 600;
}

#secondary-menu #lang>a:first-child {
  top: 0px;
  display: block;
}

#secondary-menu #lang>a:first-child::before {
  content: " ";
  position: absolute;
  right: -14px;
  height: 27px;
  width: 10px;
  background-image: url(../images/arrowdown.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

#secondary-menu>div#search-container {
  vertical-align: top;
  padding-left: 25px;
  width: 0px;
  overflow: hidden;
  position: relative;
}

#search-container input[type="text"] {
  height: 25px;
  width: 300px;
  padding: 0px 10px;
  margin: 0px;
  position: absolute;
}

label.error {
  color: red;
}

input[type="checkbox"] {
	height: auto;
	line-height: inherit;
	padding: 0px;
	outline: none;
	margin: 0px;
	margin-right: 10px;
	max-width: 100%;
	width: auto;
	background-color: #fff;
	border: none;
	box-shadow: none;
	border-radius: 0px;
}

.main-search-input {
  margin-top: 0px;
}

.menu-trigger {
  display: none;
}

.breadcrumb {
  margin-top: 15px;
  font-size: 12px;
  color: #000;
}

.breadcrumb span.separator {
  color: #34b2bf;
}

.mm-menu.mm-offcanvas {
  z-index: 10001;
}

.menu-trigger {
  display: none;
}

.qtyTotal, .mm-menu em.mm-counter, .option-set li a.selected, .category-small-box:hover, .pricing-list-container h4:after, #backtotop a, .chosen-container-multi .chosen-choices li.search-choice, .select-options li:hover, button.panel-apply, .layout-switcher a:hover, .listing-features.checkboxes li:before, .comment-by a.reply:hover, .add-review-photos:hover, .office-address h3:after, .post-img:before, button.button, input[type="button"], input[type="submit"], a.button, a.button.border:hover, table.basic-table th, .plan.featured .plan-price, mark.color, .style-4 .tabs-nav li.active a, .style-5 .tabs-nav li.active a, .dashboard-list-box .button.gray:hover, .change-photo-btn:hover, .dashboard-list-box a.rate-review:hover, input:checked + .slider, .add-pricing-submenu.button:hover, .add-pricing-list-item.button:hover, .custom-zoom-in:hover, .custom-zoom-out:hover, #geoLocation:hover, #streetView:hover, #scrollEnabling:hover, #scrollEnabling.enabled, #mapnav-buttons a:hover, #sign-in-dialog .mfp-close:hover, #small-dialog .mfp-close:hover {
  background-color: transparent;
  border: 1px solid #34b2bf;
  color: #34b2bf;
}

.button.active {
  background-color: #34b2bf;
  border: 1px solid #34b2bf;
  color: #fff;
}

.fullwidth-slick-carousel.category-carousel .slick-slide {
  height: 350px;
}

.social-item img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 4px;
}
.social-item:before {
    content: "";
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9;
    background: linear-gradient(to top, rgba(35,35,37,0.9) 0%, rgba(35,35,37,0.45) 35%, rgba(22,22,23,0) 60%, rgba(0,0,0,0) 100%);
    background-color: rgba(35,35,37,0.4);
    border-radius: 4px 4px 0 0;
    opacity: 1;
}

.listing-item>.insta {
  position: relative;
  /*top: 20px;
  left: 20px;*/
  color: #fff;
  font-weight: 600;
  z-index: 10;
}

.listing-item>.insta>div:first-child {
  width: 30px;
}

.listing-item.no-bg img {
  height: 85%;
}

.listing-item>.insta {
  height: 15%;
  color: #333;
}
.listing-item>.insta>div {
  vertical-align: middle;
  padding-left: 10px;
}

.listing-item.no-bg {
  background-color: #fff;
}

.home-container {
	width: 100%;
  width: 1200px;
  height: 380px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  /*
  padding-left: 15px;
  padding-right: 15px;
*/
}


.img-box-content {
  padding-left: 40px;
  padding-right: 40px;
  text-shadow: 2px 2px #222222;
}

#map-container {
  width: 100%;
  position: relative;
  padding-top: 137%;
}

#map-container>div {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

#controls {
  position: absolute;
  top: 10px;
  right: 10px;
}

#controls>div {
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  font-size: 24px;
  color: #34b2bf;
  border: 1px solid #34b2bf;
  cursor: pointer;
  margin-bottom: 5px;
  background-color: #fff;
}

#controls>div#minus {
  line-height: 22px;
}

#search-trigger {
  padding-left: 10px;
}

#searchform input[type="text"] {
    width: 100%;
    padding: 15px 0;
    background-color: rgba(0, 0, 0, 0);
    border: 0;
    border-bottom: 1px solid #343434;
    color: #fff;
    letter-spacing: 3px;
    font-size: 16px;
    margin-bottom: 5px;
}

#searchform span {
  float: right;
  font-size: 12px;
}

svg>g:not(#tile-fond).active>path, svg>g:not(#tile-fond).active>polygon, svg>g:not(#tile-fond).active>polyline, svg>g:not(#tile-fond).active>rect,
svg>g:not(#tile-fond):hover>path, svg>g:not(#tile-fond):hover>polygon, svg>g:not(#tile-fond):hover>polyline, svg>g:not(#tile-fond):hover>rect {
  fill: #2AADC4;
}
svg>g:not(#tile-fond)>path, svg>g:not(#tile-fond)>polygon, svg>g:not(#tile-fond)>polyline, svg>g:not(#tile-fond)>rect {
    -moz-transition-property: fill;
    -o-transition-property: fill;
    -webkit-transition-property: fill;
    transition-property: fill;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}

.shops-table {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  display: none;
}

#shops-e0 {
  display: block;
}

.shops-table li {
  list-style-type: none;
}

.shops-table li:hover *,
.shops-table li.active * {
  background-color: #34b2bf;
  color: #fff;
}

#svg-id avg {
  width: 100%;
  height: 100%;
}

#mobilemenu{
	display:none;
}

.dish .blog-compact-item:before {
  background: rgba(35,35,37,0.6);
}

.listing-badge.now-open {
  background-color: #34b2bf;
  right: -55px;
  top: 31px;
}

.listing-details-sidebar li span>span {
  display: inline-block;
  width: 48px;
  text-align: center;
}

.testimonial li {
  padding-left: 10px;
  text-indent: -10px;
  list-style-type: none;
}

.testimonial li:before {
  content: "- ";
}

.testimonial-box {
  min-height: 320px;
}

.slick-current .testimonial-box {
  min-height: 330px;
}

/* PAGE BRADERIE */
.page-template-template-braderie .scroll-down {
  display: none !important;
}
.page-template-template-braderie #page {
  background-color: #34b2bf;
}
.page-template-template-braderie .breadcrumb {
  display: none;
}

/* Filter */
.page-template-template-braderie select.chosen-select {
  border: 0;
  box-shadow: inherit;
  position: relative;
  overflow: visible;
  padding: 0 0 0 15px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #fff;
  background-color: #fff;
  color: #888;
  border-radius: 4px 4px 0 0;
  z-index: 100;
  box-shadow: none;
  transition: all 0.3s;
}
.page-template-template-braderie .main-search-input-item {
  border: 0;
}
/* Countdown */
.countdown-wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#braderie-countdown {
  position: absolute;
  background: #fed9d2;
  padding: 40px;

  display: none;
}
#braderie-countdown span,
#braderie-countdown label {
  display: inline-block;
  margin: 0;
  font-weight: 900;
  color: rgb(10, 21, 210);
  line-height: 1.2;

  /* font-size: 3.125vw; */
}
#braderie-countdown span {
  background: #34b2bf;
  background: #fceb2d;
  font-size: 60px;
  padding: 15px;
  text-align: center;
  width: 110px;
  margin: 0 5px;

  /* width: 5.725vw; */

  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  -moz-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  -ms-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  -o-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
#braderie-countdown label {
  display: block;
  font-size: 12px;
  font-weight: 600;
}
/* Masonry */
.braderies.hided {
  display: none;
}
.page-template-template-braderie .braderies {
  margin-top: 40px;
  width: calc(100% + 15px);
}
.page-template-template-braderie .braderie-item {
  margin-bottom: 15px;
}
.page-template-template-braderie .braderie-item img {
  height: auto;
}

.grid-sizer,
.grid-item {
  width: 25%;
  width: calc(25% - 15px);
}
.grid-item.col6 {
  width: 50%;
  width: calc(50% - 15px);
}



@media screen and (max-width: 1240px) {
  /* Braderie - Countdown */
  #braderie-countdown span {
    font-size: 45px;
    width: 80px;
    margin: 0 3px;
    padding: 10px;
  }
  #braderie-countdown label {
    font-size: 10px;
  }

	/*
  #menu-logo {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  #navigation ul {
    padding-bottom: 65px;
  }
  #menu-logo-alt {

  }

  body {

  }

  #menu-split {
    margin-top: -30px;
  }
  */
  .home-container {
    width: 100%;
    height: 0px;
    padding-top: 33% !important;
  }
  #home-slider {
    position: absolute;
    height: 100%;
  }
}

@media screen and (max-width: 1024px) {

	/*
  .navigation-top {
    position: relative;
    top: 0px !important;
    padding-top: 0px;
  }

  #menu-logo {
    display: block !important;
    height: 120px !important;
    opacity: 1 !important;
  }

  #menu-logo-alt {
    display: none !important;
  }

  body {
    margin-top: 0px;
  }

  .clock {
    display: none;
  }

  #nav-container {
    padding: 0px;
  }

  .menu-trigger {
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -35px;
  }

  .content-title {
    padding: 0px;
  }

  #home-slider {
    height: 400px;
  }

  #home-slider .ctable>div {
    padding-bottom: 100px;
  }

  #home-slider h1 {
    -webkit-text-stroke-width: 0px;
    font-size: 40px;
  }

  .menu-trigger {
    display: block;
  }
  */
}

	.hideindesktop{
		display:none;
	}

	.bannertxt{
		font-weight:600;
		color:#ffffff;
	}
@media screen and (max-width: 980px) {
  /* Braderie - Countdown */
  #braderie-countdown {
    margin-top: -40px;
  }
  #braderie-countdown span {
    font-size: 35px;
    width: 70px;
    margin: 0 3px;
    padding: 7px;
  }

	.videocontainer{
		padding:0px;
	}

	.hideinmobile{
		display:none;
	}
	.hideindesktop{
		display:inline-block;
	}

	.bannertxt{
		font-size:18px;
	}


  .clock {
    top: 0px !important;
  }
  body {
    margin-top: 0px;
  }
  #page-header h1 {
    font-size: 32px;
  }
  #page-header .stripes {
    left: 105px;
  }
  .content-title {
    margin-top: 50px;
    margin-bottom: 30px;
  }

  .content-title h1, .site-content h1 {
    font-size: 24px;
  }

  .full-width-container-title h1 {
    padding: 0px 15px;
  }

  #nav-container{
	  display:none;
  }
  #mobilemenu{
	  display: block;
  }
  #menu_sep_line{
	  display:none;
  }

  .navigation-top{
	  position:relative;
  }
}
@media screen and (max-width: 767px) {
  /* Braderie - Countdown */
  #braderie-countdown {
    background-color: #fed9d2;
    padding: 25px;
    margin: 0 auto;
  }
  #braderie-countdown span {
    font-size: 45px;
    width: 80px;
    margin: 0 3px;
    padding: 10px;
  }
  #braderie-countdown label {
    font-size: 10px;
  }
  .braderies .grid-item {
    width: calc(50% - 15px);
  }
}

@media screen and (max-width: 500px) {
  .time_normal {
    display: none;
  }
  .time_responsive {
    display: inline-block !important;
    max-width: 50%;
  }

  /* Braderie - Countdown */
  #braderie-countdown {
    padding: 20px;
  }
  #braderie-countdown span {
    font-size: 30px;
    width: 60px;
    margin: 0 3px;
    padding: 8px 5px;
  }
  .braderies .grid-item.col6 {
    width: calc(100% - 15px);
  }
  .braderies .grid-item.col3 {
    width: calc(50% - 15px);
  }
}
@media screen and (max-width: 350px) {
  /* Braderie - Countdown */
  #braderie-countdown {
    padding: 20px;
  }
  #braderie-countdown span {
    font-size: 24px;
    width: 50px;
    margin: 0 3px;
    padding: 5px;
  }
  #braderie-countdown label {
    font-size: 8px;
    font-weight: 700;
  }

  .boxed-widget {
    padding: 10px;
  }
}


	.extension >polygon,
  .extension >polyline{
		fill: #767369 !important;
	}
	.extension:hover >polygon,
  .extension.active >polygon,
  .extension.active >polyline{
		fill: #C8AD7F !important;
	}
	svg>g:not(#fond).extension:hover>polyline,
  svg>g:not(#fond).extension.active>polyline{
		fill: #C8AD7F !important;
	}
	svg>g:not(#fond).extension>polyline{
		fill: #767369 !important;
	}

	.biobg{
		fill:#ffffff;
		opacity:1 !important;
	}




	.similarcontainter{
		padding:0px;
	}
